es:
 activerecord:
    models:
      comment: 'Comentarios'
    attributes:
      comment:
        company: 'Compania'
        active: 'Activo'
        created_at: 'Creado'
        updated_at: 'Actualizado'
        reminder: 'Recordatorio'
        content: 'Contenido'
        staff: 'Vendedor/Diseñador'